/*
Theme Name: Minisite Trail
Version: 1.0
Description: Thème du minisite trail de saint-orens
Author: Yann
Template: saint-orens
*/


:root {
  --dark-green: #2c5078;
  --light-green: #6091c9;
  --light-greyn: #d5e8ff;
  --light-grey: #9e9e9e;
  --black: #161615;
  --bs-breadcrumb-divider: '\203A';
}

.custom-logo-link{
    padding-bottom: 0;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item{
    padding-left: 15px;
}

.wp-block-gallery.slider{
    width: 50%;
}

@media screen and (max-width: 1199px) {
    .wp-block-gallery.slider {
        width: 100%;
    }
}

@media screen and (min-width: 992px) {
    #mega-menu-wrap-primary #mega-menu-primary{
        justify-content: space-between;
    }
}

/* ACCUEIL */

#ongletHomeUne li:first-child .onglet-home{
    margin-right: 0;
}

#ongletHomeUne li+li{
    display: none; /*masque l'onglet Agenda*/
}

.home section.galerie{
    box-shadow: 3px 3px 5px rgb(159, 159, 159);
    border-radius: 10px;
    margin-top: 100px;
}
.home .wp-block-gallery.slider{
    max-width: 650px;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
}
.home .wp-block-gallery.slider img{
    width: 100%;
}

.home.mini-site .en-un-clic .acces-link{
    display: flex;
    padding: 8px 12px;
    background-color: var(--dark-green);
    color: #fff;
    border: 2px solid var(--dark-green);
    border-radius: 10px;
}
.home.mini-site .en-un-clic .acces-link:hover,
.home.mini-site .en-un-clic .acces-link:focus{
    color: var(--dark-green);
    background-color: #fff;
}

/*------- PAGES INTERNES --------------------*/

.entry-content .header-chapo{
    font-weight: 700;
}

